This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 467544 - Monodevelop missing gnome-sharp dependency
Monodevelop missing gnome-sharp dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: monodevelop (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 05:52 EDT by Federico Pedemonte
Modified: 2009-01-29 10:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-18 06:55:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Federico Pedemonte 2008-10-18 05:52:58 EDT
Description of problem:

Package monodevelop shoud require gnome-sharp in its dependencies

Version-Release number of selected component (if applicable):

monodevelop-1.9-6.fc10

How reproducible:

always reproducible

Steps to Reproduce:
1.yum install monodevelop on a system where gnome-sharp is not yet installed, and try to run it
2.try to run monodevelop

Actual results:

monodevelop won't start

Expected results:

modevelop start

Additional info:
Comment 1 Paul F. Johnson 2008-10-18 06:55:39 EDT
Fixed with the next push
Comment 2 Markus Schade 2009-01-29 10:42:53 EST
This bug should still be open, as no fixed package is available for f10.

Note You need to log in before you can comment on or make changes to this bug.